## slgsl 0.7.0

=== gen/Makefile ===
--- 
+++ 
@@ -2,7 +2,8 @@
 AUTOGEN_SOURCES = gslsf-module.c gslconst-module.c gslcdf-module.c
 AUTOGEN_DOCS = gslsf-module.tm gslconst-module.tm gslcdf-module.tm
 DOCDIR = ../doc/tm/rtl/
-PREFIX = /usr/local
+#PREFIX = $(HOME)/sys/i686/test
+PREFIX = /usr
 
 all: $(AUTOGEN_SOURCES)
