=== doc/tm/Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 SRCDIR = `pwd`
 
 default: $(TXT_FILES) $(HLP_FILE)
-all: $(HTML_FILES) $(PDF_FILES) $(TXT_FILES) $(PS_FILES) $(HLP_FILE)
+all: $(HTML_FILES) $(PDF_FILES) $(TXT_FILES) $(HLP_FILE)
 text-files: $(TXT_FILES)
 #----- SGML Files -----------------------------------------------------------
 $(MODULE).sgml : $(MODULE).tm $(MODULE_DEPS)
@@ -50,7 +50,7 @@
 #----- TeX Files ------------------------------------------------------------
 $(MODULE).tex : $(MODULE).sgml
 	$(SGML2LATEX) $(MODULE).sgml
-	jed -script ./fixtex.sl $(MODULE).tex
+	./fixtex.sl $(MODULE).tex
 #----- PDF Files -----------------------------------------------------------
 $(MODULE).pdf : $(MODULE).tex
 	$(MAKE) texclean
@@ -82,9 +82,9 @@
 install-help: $(HLP_FILE)
 	-mkdir -p $(HELPDIR)
 	-mv $(HLP_FILE) $(HELPDIR)
-install-all: all install-help install-txt $(PS_FILES) $(PDF_FILES)
+install-all: all install-help install-txt $(PDF_FILES)
 	-mkdir -p $(HTMLDIR) $(PSDIR) $(PDFDIR)
 	-mv *.html $(HTMLDIR)
-	-mv $(PS_FILES) ../ps
 	-mv $(PDF_FILES) ../pdf
+#	-mv $(PS_FILES) ../ps
 install: install-txt install-help
