=== debian/watch ===
version=3
http://space.mit.edu/CXC/software/slang/modules/gsl/src/ slgsl-(.*).tar.gz
