## slgsl 0.10.0~pre.4

=== debian/changelog ===
slgsl (0.10.0~pre.4-2) unstable; urgency=medium

  * QA upload.

  * d/control: Drop versioned constraint on jed and slrn in Suggests
  * d/t/control: Run unit tests without using the Makefile

 -- Rafael Laboissière <rafael@debian.org>  Thu, 30 Sep 2021 06:06:29 -0300

slgsl (0.10.0~pre.4-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.10.0~pre.4
  * Create the Git repository at Salsa.debian.org
  * Bump debhelper compatibility level to = 13
    + d/control: Build-depend on debhelper-compat (= 13)
    + d/compat: Drop file
    + d/rules: Use option --no-parallel in dh sequencer
  * d/control:
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Add Rules-Requires-Root: no
  * d/copyright: Convert to DEP-5 format
  * Activate dh_autoreconf (Closes: #765254)
    + d/rules: Move the generated autoconf/configure to the top directory
    + d/autoreconf: New file
    + d/p/update-configure.patch: New patch
    + d/source/options: Ignore the configure file
    + d/clean: Remove the leftover directory autoconf/autoconf/
  * Exercise the unit tests
    + d/rules: Override dh_auto_test and set the correct S-Lang load path
    + d/p/slsh-path-unit-tests.patch
  * d/watch: Consider the upstream pre-release tarballs
  * d/t/control: Add autopkgtest support
  * Drop patches (the problems are fixed upstream)
    + d/p/find_gsl.diff
    + d/p/use-fPIC.patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 27 Sep 2021 15:15:45 -0300
