=== debian/control ===
Source: slgsl
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libslang2-dev,
 slsh,
 libgsl-dev,
Standards-Version: 4.6.0
Homepage: http://space.mit.edu/cxc/software/slang/modules/gsl/
Vcs-Git: https://salsa.debian.org/debian/slgsl.git
Vcs-Browser: https://salsa.debian.org/debian/slgsl
Rules-Requires-Root: no

Package: slang-gsl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: slsh (>= 2.0) | jed | slrn
Description: GNU Scientific Library binding for S-Lang
 The GNU Scientific Library (GSL) is a vast collection of robust and
 well documented numerical functions. It includes support for many
 special functions, random numbers, interpolation and integration
 routines, and much more.
 .
 Many of the routines in the GSL may be made available to the S-Lang
 interpreter via the GSL modules included in this package.
 .
 The following GSL modules are available:
 .
  * gslsf: The GSL special function module. Currently, this module
    provides an interface to nearly 200 GSL special functions.
  * gslconst: The GSL constants module. This module defines many
    constants such as CONST_MKSA_SPEED_OF_LIGHT, CONST_CGSM_BOLTZMANN,
    etc.
  * gslinterp: The GSL interpolation module, which includes routines
    for linear interpolation, cubic splines, etc.
  * gslrand: The GSL random number module.  This module supports most
    of GSL's random number generators and distributions.
  * gslcdf: The GSL cumulative distribution function module.
  * gslfft: The GSL fast-fourier transform module.
  * gslcore: This is a module that must be loaded before any of the
    above modules can be loaded.  Its main purpose is to provide support
    functions for the other GSL modules.
