=== debian/tests/control ===
Test-Command: for i in src/tests/test_*.sl ; do slsh $i ; done
Depends: @, slsh
