=== debian/changelog ===
slgsl (0.10.0~pre.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + slang-gsl: Drop versioned constraint on slsh in Suggests.

  [ Rafael Laboissière ]
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:43:10 -0300

slgsl (0.10.0~pre.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Sat, 11 Dec 2021 11:48:41 -0300

slgsl (0.10.0~pre.5-1) experimental; urgency=medium

  * Upload to experimental (do not interfere with the libgsl 25->26
    transition)

  * New upstream version 0.10.0~pre.5
  * Adopt package (Closes: #748262)
  * d/control: Add Multi-Arch: same
  * d/slang-gsl.examples: Install unit tests as examples
  * d/t/control: Use make in test command
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Thu, 02 Dec 2021 04:04:31 -0300
