=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: slgsl
 Section: interpreters
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- libslang2-dev,
- slsh,
- libgsl-dev,
-Standards-Version: 4.6.0
+Maintainer: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libgsl-dev,
+               libslang2-dev,
+               slsh
+Standards-Version: 4.6.1
 Homepage: http://space.mit.edu/cxc/software/slang/modules/gsl/
 Vcs-Git: https://salsa.debian.org/debian/slgsl.git
 Vcs-Browser: https://salsa.debian.org/debian/slgsl
@@ -15,8 +14,9 @@
 
 Package: slang-gsl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: slsh (>= 2.0) | jed | slrn
+Suggests: slsh | jed | slrn
 Description: GNU Scientific Library binding for S-Lang
  The GNU Scientific Library (GSL) is a vast collection of robust and
  well documented numerical functions. It includes support for many
