## slgsl 0.10.0~pre.6

=== debian/changelog ===
slgsl (0.10.0~pre.6-1) unstable; urgency=medium

  * New upstream version 0.10.0~pre.6
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * Transform HTML documentation file into Markdown format
    + d/rules: Replace the index.html file by the equivalent
      README-doc.md. This avoids the index.html being considered as
      documentation (and, hence, the need of doc-base support).
    + d/control: Build-depend on pandoc

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Nov 2024 14:50:36 -0300
