=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
                libgsl-dev,
                libslang2-dev,
+               pandoc,
                slsh
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://space.mit.edu/cxc/software/slang/modules/gsl/
 Vcs-Git: https://salsa.debian.org/debian/slgsl.git
 Vcs-Browser: https://salsa.debian.org/debian/slgsl
