=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 override_dh_auto_test:
 	SLSH_PATH=. $(MAKE) check
 endif
+
+DOCDIR = ./debian/slang-gsl/usr/share/doc/slang-gsl
+execute_after_dh_installdeb:
+	pandoc $(DOCDIR)/index.html -t markdown -o $(DOCDIR)/README-doc.md
+	rm -f $(DOCDIR)/index.html
