## slgsl 0.10.0~pre.7

=== debian/changelog ===
slgsl (0.10.0~pre.7-3) unstable; urgency=medium

  * d/control: Mark some build-dependencies with profiles !nodoc and !nocheck
  * d/rules:
    + Set DEB_BUILD_MAINT_OPTIONS to hardening=+all
    + Ignore building of the documentation in nodoc profile
    + Install examples/* files
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Tue, 30 Sep 2025 00:16:14 -0300

slgsl (0.10.0~pre.7-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 03:53:35 -0300

slgsl (0.10.0~pre.7-1) experimental; urgency=medium

  * New upstream version 0.10.0~pre.7
  * d/p/make-shuffle.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 30 May 2025 11:36:16 -0300

slgsl (0.10.0~pre.6-2) experimental; urgency=medium

  * d/p/make-shuffle.patch: New patch (Closes: #1105576)
  * d/rules: Drop unnecessary --no-parallel option
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 May 2025 18:23:41 -0300
