=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Build-Depends: debhelper-compat (= 13),
                libgsl-dev,
                libslang2-dev,
-               pandoc,
-               slsh
-Standards-Version: 4.7.0
+               pandoc <!nodoc>,
+               slsh <!nocheck>
+Standards-Version: 4.7.2
 Homepage: http://space.mit.edu/cxc/software/slang/modules/gsl/
 Vcs-Git: https://salsa.debian.org/debian/slgsl.git
 Vcs-Browser: https://salsa.debian.org/debian/slgsl
-Rules-Requires-Root: no
 
 Package: slang-gsl
 Architecture: any
