=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --no-parallel
+	dh $@
 
 export AUTOHEADER = true
 execute_after_dh_autoreconf:
@@ -15,7 +17,9 @@
 	SLSH_PATH=. $(MAKE) check
 endif
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 DOCDIR = ./debian/slang-gsl/usr/share/doc/slang-gsl
 execute_after_dh_installdeb:
 	pandoc $(DOCDIR)/index.html -t markdown -o $(DOCDIR)/README-doc.md
 	rm -f $(DOCDIR)/index.html
+endif
