=== debian/tests/control ===
Test-Command: make -C src -f Makefile.in check
Depends: @, slsh
