=== debian/watch ===
Version: 5

Source: https://www.jedsoft.org/snapshots/
Matching-Pattern: https://www.jedsoft.org/snapshots/slgsl-pre@ANY_VERSION@@ARCHIVE_EXT@
Uversionmangle: s/-/~pre./
